cuetools(1)

NAME
cueconvert

DESCRIPTION
cueconvert - convert between the cue and toc formats

SYNOPSIS
cueconvert [option...] [infile [outfile]]

OPTIONS

-h, --help
    print usage information

-i, --input-format cue|toc
    set format of input file

-o, --output-format cue|toc
    set format of output file

NOTES
If infile or outfile is not specified, stdin and stdout are used, respectively. If a filename is specified and the format is not specified, the format will be set based on a ".cue" or ".toc" suffix. If the output file format is not specified, and it cannot be determined from the suffix, it will be set to the opposite of the input format.

AUTHOR
Svend Sorensen

SEE ALSO
cuebreakpoints(1), cueprint(1)